Bug 715921 - FTBFS bibletime-2.8.1-1.fc16
FTBFS bibletime-2.8.1-1.fc16
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bibletime (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:37 EDT by FTBFS
Modified: 2011-10-20 22:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-20 22:33:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (522.35 KB, text/plain)
2011-06-23 11:37 EDT, FTBFS
no flags Details
build.log (3.56 KB, text/plain)
2011-06-23 11:37 EDT, FTBFS
no flags Details
mock.log (1.21 KB, text/plain)
2011-06-23 11:37 EDT, FTBFS
no flags Details
root.log (899.95 KB, text/plain)
2011-06-23 11:37 EDT, FTBFS
no flags Details
build.log (3.37 KB, text/plain)
2011-06-23 11:37 EDT, FTBFS
no flags Details
mock.log (1.28 KB, text/plain)
2011-06-23 11:37 EDT, FTBFS
no flags Details
Patch to fix build against CLucene 2.0+ (4.48 KB, patch)
2011-10-18 12:50 EDT, Jonathan Dieter
no flags Details | Diff

  None (edit)
Description FTBFS 2011-06-23 11:37:39 EDT
bibletime-2.8.1-1.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:37:44 EDT
Created attachment 507872 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:37:45 EDT
Created attachment 507873 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:37:47 EDT
Created attachment 507874 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:37:49 EDT
Created attachment 507875 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:37:50 EDT
Created attachment 507876 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:37:51 EDT
Created attachment 507877 [details]
mock.log


mock.log for x86_64
Comment 7 Jonathan Dieter 2011-10-18 12:50:03 EDT
Created attachment 528849 [details]
Patch to fix build against CLucene 2.0+

This patch fixes the FTBFS for bibletime.  I also have a source rpm that includes the patch available at:

http://www.lesbg.com/jdieter/bibletime-2.8.1-2.fc16.src.rpm
Comment 8 Deji Akingunola 2011-10-18 13:03:10 EDT
Many thanks Jonathan! I will find time to apply your patch to F16 and rawhide within the next 2 days and also forward it upstream.
Comment 9 Deji Akingunola 2011-10-20 22:33:52 EDT
Fixed in rawhide and F16.

Note You need to log in before you can comment on or make changes to this bug.